<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/flAd"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#D9D9D9"
    tools:context=".activity.guide.NativeFullFragment">


    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="100dp"
            android:background="#D9D9D9" />

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:background="#D9D9D9">

            <io.supercharge.shimmerlayout.ShimmerLayout
                android:id="@+id/shimmerLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="bottom|center_horizontal"
                android:layout_marginHorizontal="16dp"
                android:layout_marginVertical="10dp"
                app:shimmer_angle="25"
                app:shimmer_animation_duration="2000"
                app:shimmer_auto_start="true"
                app:shimmer_color="#33ffffff"
                app:shimmer_mask_width="0.2">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@mipmap/adzhanweitu"
                    tools:ignore="ContentDescription,ImageContrastCheck" />

            </io.supercharge.shimmerlayout.ShimmerLayout>

        </FrameLayout>


    </FrameLayout>


</FrameLayout>